/* Class = "NSTextFieldCell"; title = "Progress:"; ObjectID = "708"; */
"708.title" = "Status:";

/* Class = "NSButtonCell"; alternateTitle = "Cancel"; ObjectID = "710"; */
"710.alternateTitle" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "722"; */
"722.title" = "Volume:";

/* Class = "NSTextFieldCell"; title = "Schedule:"; ObjectID = "724"; */
"724.title" = "Planlægning:";
